/* ==========================================================================
   CSS ANIMATIONS
   ========================================================================== */
.site-header, 
.site-content, 
.site-footer {
    margin-left: 0;
    -webkit-transition: margin-left 200ms ease-in-out;
    -moz-transition: margin-left 200ms ease-in-out;
    -o-transition: margin-left 200ms ease-in-out;
    transition: margin-left 200ms ease-in-out;
}


.site-header.inactive, 
.site-content.inactive, 
.site-footer.inactive {
    margin-left: 200px;
}



#mobile-nav {
    left: -200px;
    -webkit-transition: left 200ms ease-in-out;
    -moz-transition: left 200ms ease-in-out;
    -o-transition: left 200ms ease-in-out;
    transition: left 200ms ease-in-out;
}
#mobile-nav.active {
    left: 0;
}